Bug 158041 - [MAINTAINER] sysutils/luckybackup: Update to 0.4.6
Summary: [MAINTAINER] sysutils/luckybackup: Update to 0.4.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-19 20:30 UTC by Jason E. Hale
Modified: 2011-06-20 14:00 UTC (History)
0 users

See Also:


Attachments
2011-06-18-luckybackup.diff (2.71 KB, patch)
2011-06-19 20:30 UTC, Jason E. Hale
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason E. Hale 2011-06-19 20:30:09 UTC
- Update sysutils/luckybackup to 0.4.6
- Respect CXX
- Use LOCALBASE instead of PREFIX on a certain file to replace a hardcoded path
  of an already installed program

How-To-Repeat: - Use attached diff
Comment 1 Dennis Herrmann freebsd_committer 2011-06-19 20:50:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-06-20 13:59:52 UTC
dhn         2011-06-20 12:59:42 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/luckybackup Makefile distinfo pkg-plist 
  Log:
  - Update to 0.4.6
  
  PR:             ports/158041
  Submitted by:   Jason E. Hale <bsdkaffee@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.12      +6 -6      ports/sysutils/luckybackup/Makefile
  1.10      +2 -2      ports/sysutils/luckybackup/distinfo
  1.9       +7 -0      ports/sysutils/luckybackup/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dennis Herrmann freebsd_committer 2011-06-20 13:59:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!